import turtle
t = turtle.Pen()
t.shape('turtle')
t.speed(1)
s = turtle.Screen()
s.setup(800,600)
s.bgcolor('lavender')
t.width(3)
t.color('blue', 'cyan')
t.begin_fill()
t.circle(100)
t.forward(300)
t.circle(50)
t.end_fill()
